/**
* CSS
*/
* {
	margin: 0;
	padding: 0;
}
 
body {
	font-size: 12px;
	line-height: 16px;
        font-family: Helvetica, Arial, sans-serif;
	background: #f4f4f4;
	width: 800px;
}
.section-title {
	text-transform: capitalize;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-bottom: 4px;
	padding-top: 10px;
	font: bold 12px/20px Helvetica, Arial, sans-serif;
}
 
body.section-1 { }
body.section-2 { }
body.section-3 { }
 
a:link { color: #404040; text-decoration: none; }
a:active { color: #404040; text-decoration: none; }
a:visited { text-decoration: none; color: #404040; }
a:hover { color: #bbb; }
 
a img { border: none; }
 
#menu {
    width: 190px;
    overflow: auto;
    top: 0;
    bottom: 0;
	left: 0;
    position: fixed;
    height: 100%;
	background-color: #fff;
	margin: 20px 0px 0px 50px;
}
 
#menu ul {
	list-style: none;
	margin: 8px 0 12px;
}
 
#menu ul li.section-title { 
    margin: 23px 0 0;
}
 
#content {
    margin: 20px 0 0 275px;
    top: 0;
	background-color: white;
	width: 740px;
}
 
.container {
    padding: 20px 20px 25px;
}
 
#content p { 
	line-height: 16px;
	font-size: 12px; color: #404040;
 
p {
    margin: 0 0 9px 0;
}
 
h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }
 
#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 800px; margin: 0; padding: 0 10px 10px 0; }
 
#once { clear: left; }